.version.index /* version checker */
{
	color: #0000F6;
	background-color: #E95E3B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #DCDCDC url("../../images/x-i-phone.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-bottom: 71px;
}

#accordionu2267
{
	z-index: 4;
}

#u2276
{
	z-index: 5;
}

#u2277-4
{
	z-index: 6;
	min-height: 30px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2277-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 30px;
	margin: 0px;
}

#u2277-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 30px;
	margin: 0px;
}

#u2277-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 30px;
	margin: 0px;
}

#u2278
{
	z-index: 10;
}

#menuu2359
{
	z-index: 11;
	width: 357px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 10px;
}

#u2360
{
	width: 357px;
}

#u2363
{
	width: 357px;
	min-height: 29px;
	padding-bottom: 50px;
	margin-right: -10000px;
}

#u2363:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2363:active
{
	margin: 0px -10000px 0px 0px;
}

#u2365-4
{
	width: 357px;
	min-height: 29px;
	margin-right: -10000px;
	top: 25px;
}

#u2363:hover #u2365-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2363:active #u2365-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2368
{
	width: 357px;
	min-height: 29px;
	padding-bottom: 50px;
	margin-right: -10000px;
}

#u2363.MuseMenuActive,#u2368:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2368:active
{
	margin: 0px -10000px 0px 0px;
}

#u2370-4
{
	width: 357px;
	min-height: 29px;
	margin-right: -10000px;
	top: 25px;
}

#u2363.MuseMenuActive #u2365-4,#u2368:hover #u2370-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2368:active #u2370-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2377
{
	width: 357px;
	min-height: 29px;
	padding-bottom: 50px;
	margin-right: -10000px;
}

#u2368.MuseMenuActive,#u2377:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2377:active
{
	margin: 0px -10000px 0px 0px;
}

#u2380-4
{
	width: 357px;
	min-height: 29px;
	margin-right: -10000px;
	top: 25px;
}

#u2368.MuseMenuActive #u2370-4,#u2377:hover #u2380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2377:active #u2380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2367,#u2374,#u2381
{
	width: 357px;
	margin-top: 2px;
}

#u2382
{
	width: 357px;
	min-height: 29px;
	padding-bottom: 51px;
	margin-right: -10000px;
}

#u2377.MuseMenuActive,#u2382:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2382:active
{
	margin: 0px -10000px 0px 0px;
}

#u2382.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2385-4
{
	width: 357px;
	min-height: 29px;
	margin-right: -10000px;
	top: 25px;
}

#u2377.MuseMenuActive #u2380-4,#u2382:hover #u2385-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2382:active #u2385-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2382.MuseMenuActive #u2385-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#accordionu2267-bw
{
	z-index: 4;
	height: 54px;
}

#u2464
{
	z-index: 36;
	width: 166px;
	margin-left: 107px;
	top: -1px;
	margin-bottom: -1px;
}

#u1979-4
{
	z-index: 38;
	min-height: 62px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	letter-spacing: 0px;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
}

#u1979-4-bw
{
	z-index: 38;
	min-height: 62px;
	margin-top: -3px;
	margin-bottom: -3px;
	height: 62px;
}

#u1981-6
{
	z-index: 42;
	width: 313px;
	min-height: 223px;
	background-color: transparent;
	line-height: 20px;
	font-size: 15px;
	text-align: justify;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	margin-left: 36px;
	margin-top: 12px;
	position: relative;
}

#u1983-4
{
	z-index: 48;
	width: 313px;
	min-height: 23px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	margin-left: 38px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u1984-39
{
	z-index: 52;
	width: 321px;
	min-height: 77px;
	background-color: transparent;
	margin-left: 36px;
	margin-top: 34px;
	position: relative;
}

#u1984-2
{
	font-size: 18px;
	text-align: left;
	line-height: 22px;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
}

#u1984-4,#u1984-10,#u1984-14
{
	font-weight: 500;
}

#u1984,#u1984-19,#u1984-29
{
	text-decoration: underline;
}

#u1984-3,#u1984-17,#u1984-18,#u1984-20,#u1984-21,#u1984-23,#u1984-27,#u1984-28,#u1984-30,#u1984-31,#u1984-36
{
	font-size: 17px;
	text-align: left;
	line-height: 20px;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
}

#u1984-37
{
	line-height: 18px;
}

#u1985-4
{
	z-index: 91;
	width: 313px;
	min-height: 26px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	margin-left: 36px;
	margin-top: 19px;
	position: relative;
}

#u1986-8
{
	z-index: 95;
	width: 342px;
	min-height: 25px;
	background-color: transparent;
	line-height: 22px;
	font-size: 17px;
	font-family: advent-pro, sans-serif;
	font-weight: 400;
	margin-left: 36px;
	margin-top: 32px;
	position: relative;
}

#u1986-5
{
	text-align: left;
}

#u1986-6
{
	text-align: justify;
}

#u1987
{
	z-index: 2;
	width: 127px;
	background-color: transparent;
	margin-left: 120px;
	margin-top: 12px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

